{
	"name": "@thzxcx/firstui-uni",
	"version": "2.0.0",
	"repository": {
		"type": "git",
		"url": "https://gitea.thzxcx.com/thzxcx/FirstUI-vue.git"
	},
	"publishConfig": {
    "registry": "https://gitea.thzxcx.com/api/packages/thzxcx/npm/"
	},
	"files": [
		"common",
		"components"
	],
	"scripts": {
		"build": "echo firstui-uni无需编译"
	},
	"uni-app": {
		"scripts": {
			"mp-dingtalk": {
				"title": "钉钉小程序",
				"env": {
					"UNI_PLATFORM": "mp-alipay"
				},
				"define": {
					"MP-DINGTALK": true
				}
			}
		}
	}
}
